import * as $dara from '@darabonba/typescript';
import { AttachDhcpOptionsSetToVpcResponseBody } from "./AttachDhcpOptionsSetToVpcResponseBody";
export declare class AttachDhcpOptionsSetToVpcResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AttachDhcpOptionsSetToVpcResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
